﻿
body
{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 10pt;
    line-height: normal;
    margin: 0;
    padding: 0;
    text-align: left;
}


#Main
{
    margin: 0 auto;
   
}

.logo
{
    background: transparent url(http://c581361.r61.cf2.rackcdn.com/header-logo1.jpg) top left no-repeat;
    float: left;
    height: 97px;
    width: 265px;
}

.logo
{
    margin: 0;
    padding: 0;
}

    .logo a
    {
        display: block;
        height: 97px;
        overflow: hidden;
        text-indent: -789px;
        width: 265px;
    }

.ads
{
    /* background: transparent url(http://c581361.r61.cf2.rackcdn.com/ad-bg.jpg) top left no-repeat; */
    float: left;
    height: 97px;
    text-align: left;
    width: 735px;
}

    .ads img
    {
        margin: 7px 0 0 0;
    }
#Logo {
		background: transparent url(http://c581361.r61.cf2.rackcdn.com/header-logo1.jpg) top left no-repeat;
		float: left;
		height: 97px;
		width: 265px;
	}
	
	#Logo  {
		margin:0;
		padding:0;
	}
	
	#Logo a {
		display: block;
		height: 97px;
		overflow: hidden;
		text-indent: -789px;
		width: 265px;
	}
	
	#Ad {
		/* background: transparent url(http://c581361.r61.cf2.rackcdn.com/ad-bg.jpg) top left no-repeat; */
		float: left;
		height: 97px;
		text-align: left;
		width: 735px;
	}
	
	#Ad img {
		margin: 7px 0 0 0;
	}
	#FooterLinks
{
color: #fff;
float: left;
font-size: 13px;
padding: 53px 20px 0 50px;
width: 265px;
}
#FooterLinks a {
color: #fff;
text-decoration: none;
padding: 0 3px 0 3px;
}

#Register
{
    background: transparent url(http://c581361.r61.cf2.rackcdn.com/header-register1.jpg) top left no-repeat;
    float: left;
    height: 92px;
    width: 265px;
}

    #Register a
    {
        color: #000;
        display: block;
        font-size: 14px;
        font-weight: bold;
        padding: 51px 0 0 49px;
        text-decoration: none;
    }

        #Register a:hover
        {
            text-decoration: underline;
        }

#OnlineSweepstakes
{
    background: transparent url(http://c581361.r61.cf2.rackcdn.com/online-sweepstakes-bg.jpg) top left no-repeat;
    float: left;
    height: 92px;
    width: 735px;
}

    #OnlineSweepstakes ul
    {
        clear: left;
        list-style: none;
        list-style-type: none;
        margin: 0;
        padding: 12px 0 0 0;
    }

        #OnlineSweepstakes ul li
        {
            display: inline;
            margin: 0;
            padding: 0;
        }

            #OnlineSweepstakes ul li a
            {
                color: #fff;
                display: block;
                font-size: 16px;
                float: left;
                margin: 5px 13px;
                text-transform: uppercase;
            }

                #OnlineSweepstakes ul li a#top
                {
                    margin-left: 3px;
                }

                #OnlineSweepstakes ul li a:hover
                {
                    text-decoration: none;
                }

#MyLuckyList
{
    float: left;
    height: 33px;
    width: 375px;
}

    #MyLuckyList a
    {
        background: transparent url(http://c581361.r61.cf2.rackcdn.com/my-lucky-list-bg.jpg) top right;
        display: block;
        float: right;
        height: 33px;
        overflow: hidden;
        text-indent: -455px;
        width: 191px;
    }

        #MyLuckyList a:hover
        {
            background-position: 0 -33px;
        }

#NavLinks
{
    color: #0088a5;
    float: left;
    padding: 7px 0 0 30px;
}

    #NavLinks a
    {
        color: #0088a5;
        font-size: 14px;
        padding: 0 0 0 10px;
        text-decoration: underline;
    }

#Content
{
    background: transparent url(http://c581361.r61.cf2.rackcdn.com/content-bg1.jpg) top left no-repeat;
    float: left;
    width: 1050px;
}

#Left
{
    float: left;
    width: 180px;
}

#LeftPad
{
    margin-left: 18px;
}

#Search img
{
    float: left;
    margin-left: 5px;
}

#Search
{
    margin-left: 18px;
}

    #Search a
    {
        color: #006730;
        float: left;
        font-size: 15px;
        padding: 13px 0 30px 0;
    }

        #Search a:hover
        {
            text-decoration: none;
        }

#SponsoredAds
{
    padding: 20px 0 0 0;
}

#Right
{
    float: left;
    width: 820px;
}

#RightPad
{
    padding: 0 18px 30px 25px;
}

#Login
{
    float: right;
    width: 469px;
}

#Buttons
{
    float: left;
    width: 169px;
}

    #Buttons img
    {
        margin-bottom: 2px;
    }

#LoginForm
{
    /* background: transparent url(http://c581361.r61.cf2.rackcdn.com/login-bg.jpg) top left no-repeat; */
    background: #f3df28;
    border-radius: 5px;
    float: left;
    height: 83px;
    width: 300px;
}

    #LoginForm form
    {
        margin: 0;
        padding: 10px 0 0 14px;
    }

    #LoginForm label
    {
        display: block;
        float: left;
        width: 93px;
    }

        #LoginForm label input
        {
            width: 83px;
        }

        #LoginForm label span
        {
            clear: left;
            color: #005a2a;
            display: block;
            font-size: 14px;
            font-style: italic;
            padding: 4px 0 0 0;
            text-transform: uppercase;
        }

    #LoginForm span
    {
        padding: 0px 0 0 60px;
        font-size: 18px;
        text-align: center;
        text-transform: uppercase;
    }

#LoginSubmit
{
    color: #006730;
    font-size: 10px;
    float: left;
    text-align: center;
    width: 87px;
}

    #LoginSubmit a
    {
        color: #006730;
        font-size: 10px;
    }

        #LoginSubmit a:hover
        {
            text-decoration: none;
        }

    #LoginSubmit input
    {
        margin-top: -3px;
    }

#ContentAd
{
    background-color: #fff;
    clear: right;
    float: right;
    text-align: right;
    width: 320px;
}

#ContentAdPad
{
    padding: 0 0 20px 20px;
}

#ContentHeader
{
    color: #636363;
    font-size: 24px;
    font-style: italic;
    margin: 0 0 6px 0;
    padding: 40px 0 0 0;
}

    #ContentHeader span
    {
        color: #90cb32;
    }

#ContentSubHeader
{
    color: #636363;
    font-size: 24px;
    font-style: italic;
    margin: 5px 0;
}

    #ContentSubHeader span
    {
        color: #00853e;
    }

#Footer
{
    background: transparent url(http://c581361.r61.cf2.rackcdn.com/footer-bg.jpg) top center no-repeat;
    float: left;
    height: 82px;
    width: 1000px;
}

.footer_menu
{
    color: #fff;
    float: left;
    font-size: 15px;
    padding: 53px 20px 0 25px;
    width: 290px;
}

    .footer_menu ul
    {
        margin: 0;
        padding: 0;
    }

        .footer_menu ul li
        {
            list-style: none;
            float: left;
        }

            .footer_menu ul li a
            {
                color: #fff;
                text-decoration: none;
                padding: 0 3px 0 3px;
            }

    .footer_menu a:hover
    {
        text-decoration: none;
    }

#Disclaimer
{
    color: #fff;
    float: left;
    font-size: 9px;
    padding: 42px 0 0 10px;
    width: 630px;
    line-height: 13px;
    font-size: 11px;
}

a:visited
{
    color: #336600;
    text-decoration: none;
    background-color: transparent;
}

a:active
{
    color: #40BDE8;
    text-decoration: none;
    background-color: transparent;
}

a:link
{
    color: #669900;
    text-decoration: none;
    background-color: transparent;
}

a:hover
{
    color: #40BDE8;
    text-decoration: underline;
    background-color: transparent;
}

.large
{
    font-size: 20pt;
    font-weight: bold;
    background-color: transparent;
}

.small
{
    font-size: small;
    background-color: Transparent;
}

.otable
{
    font-size: 8pt;
    background-color: transparent;
}

.SweepstakeItem
{
    display: block;
    border-top: 1px solid #669900;
    padding: 4px 5px 4px 5px;
}

    .SweepstakeItem h3
    {
        margin: 5px 0 8px 0;
    }

    .SweepstakeItem p
    {
        margin: 0px;
    }

    .SweepstakeItem a img
    {
        margin: -15px 0 0 0;
    }

    .SweepstakeItem .morebutton
    {
        background-color: #f3df29;
        border: 1px solid #669900;
        color: #000000;
        display: block;
        margin: 5px 0 5px 500px;
        padding: 1px 1px;
        width: 80px;
    }

    .SweepstakeItem .statusbutton
    {
        border: 1px solid #669900;
        display: inline-block;
        margin: 10px 0 5px 20px;
        padding: 1px 1px 1px 1px;
        font: bold 12px verdana, sans-serif;
        color: #FFFFFF;
        width: 110px;
        text-align: center;
    }

    .SweepstakeItem .enterbutton
    {
        border: 1px solid #669900;
        display: inline-block;
        padding: 1px 1px 1px 1px;
        font: bold 12px verdana, sans-serif;
        color: #FFFFFF;
        width: 110px;
        text-align: center;
    }

.enterbutton
{
    border: 1px solid #669900;
    display: inline-block;
    padding: 1px 1px 1px 1px;
    font: bold 12px verdana, sans-serif;
    color: #FFFFFF;
    width: 60px;
    text-align: center;
}

.SweepBorderedItem
{
    border-right: #ccc 1px solid;
    padding-right: 2px;
    border-top: #ccc 1px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    border-left: #ccc 1px solid;
    padding-top: 2px;
    border-bottom: #ccc 1px solid;
    background-color: #efefef;
}

.CommentBorderedItem
{
    border-right: #ccc 1px solid;
    padding-right: 2px;
    border-top: #ccc 1px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    border-left: #ccc 1px solid;
    padding-top: 2px;
    border-bottom: #ccc 1px solid;
    background-color: #efffee;
}

.SweepHr
{
    height: 0;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #9EBE25;
}

.VisitedList tr th
{
    border-bottom: 1px solid #9EBE25;
}

.MLLCategory
{
    display: block;
    border: 1px solid #669900;
    padding: 4px 5px 4px 5px;
}

.MLLCategory1
{
    display: block;
    border: 1px solid #669900;
}

#registrationForm table
{
    padding: 30px 0;
    background: #f7fbea;
}

#registrationForm input[type=text], #registrationForm input[type=password]
{
    width: 250px;
    padding: 3px;
    border: 1px solid #cccccc;
}

#registrationForm select
{
    width: 130px;
    padding: 2px;
    border: 1px solid #cccccc;
}

#registrationForm table td
{
    padding: 3px;
}

    #registrationForm table td.first-column
    {
        border-right: 0px solid #d7ecb1;
        font-weight: bold;
        font-size: 9pt;
        color: #111111;
        text-align: center;
    }

    #registrationForm table td.second-column
    {
        padding-left: 8px;
    }

#registrationForm input[type=text]:focus, #registrationForm input[type=password]:focus
{
    background-color: #f3fbe4;
    border: 1px solid #7f9b3b;
}

.validation-summary-errors
{
    color: Red;
    font-weight: bold;
}

.emptyverticaladslot
{
    width: 160px;
    height: 600px;
}

.red_bg
{
    background-color: Red;
}

.green_bg
{
    background-color: Green;
}

.list_detail
{
    padding-left: 10px;
    text-align: justify;
}

.clear
{
    clear: both;
}

.displaynon
{
    display: none;
}

.win_left
{
    float: left;
    width: 55%;
}

    .win_left h3
    {
        padding: 0 0 5px 0;
        font-size: 22px;
        margin: 0;
    }

    .win_left ul
    {
        margin: 0;
        padding: 0 2% 20px 0;
        width: 48%;
        float: left;
    }

        .win_left ul li
        {
            display: block;
            padding: 2px 0 0px 0;
        }

.ptop30
{
    padding-top: 30px;
}

.win_right
{
    float: right;
    width: 37%;
}

.win_lis
{
    width: 800px;
}

.win_left
{
    width: 50%;
    float: left;
}

.clear
{
    clear: both;
}

.expiring
{
    padding: 10px;
    width: 480px;
}

    .expiring strong
    {
        display: block;
        font-size: 16px;
        font-weight: 400;
    }

    .expiring label
    {
        display: block;
        font-size: 16px;
        font-weight: 400;
        padding-left: 15px;
    }

    .expiring p
    {
        margin: 0;
    }

        .expiring p img
        {
            float: left;
            position: relative;
            left: 15px;
            top: 7px;
        }

    .expiring a
    {
        display: block;
        font-size: 14px;
        padding: 4px 0 0 35px;
    }

.pleft35
{
    padding-left: 35px;
}

.adve
{
    float: right !important;
    text-align: right;
}

.prize_list
{
    float: left;
    width: 80%;
}

    .prize_list h4
    {
        padding: 0 0 5px 0;
        font-size: 14px;
        margin: 0;
    }

    .prize_list ul
    {
        margin: 0;
        padding: 0 2% 30px 0;
        width: 48%;
        float: left;
    }

        .prize_list ul li
        {
            display: block;
            padding: 2px 0 0px 0;
        }

        .prize_list ul span
        {
            color: #ff0000 !important;
            font-size: 16px;
            padding-left: 6px;
            display: inline-block;
        }

        .prize_list ul label
        {
            font-weight: bold;
            color: #669900;
        }

            .prize_list ul label span
            {
                color: #ff0000 !important;
                font-size: 16px;
                font-weight: normal;
                padding-left: 6px;
                display: inline-block;
            }

.refer_main
{
    width: 100%;
}

.refer_main_left
{
    width: 20%;
    float: left;
}

.refer_main_right
{
    width: 80%;
    float: right;
}

.refer_text
{
}

    .refer_text h6
    {
        COLOR: #990000;
        font-size: 14px;
        font-weight: 400;
        margin: 0;
        padding: 10px 0 20px 0;
    }

    .refer_text p
    {
        margin: 0;
        padding-left: 140px;
        font-size: 14px;
        font-weight: 400;
    }

        .refer_text p label
        {
            float: left;
            width: 60px;
            text-align: right;
            font-weight: 400;
            padding-right: 10px;
        }

        .refer_text p input[type=text]
        {
            width: 340px;
            height: 16px;
            margin-bottom: 10px;
        }

        .refer_text p textarea
        {
            width: 340px;
            height: 150px;
        }

    .refer_text pinput[type=submit]
    {
        margin: 0;
    }

.edit_page
{
    width: 100%;
}

.edit_page_left
{
    width: 20%;
    float: left;
}

.edit_page_right
{
    width: 76%;
    float: right;
    background: #f7fbea;
    padding: 3% 2% 3% 2%;
}

    .edit_page_right p
    {
        margin: 0;
        padding: 0 0 8px 0;
        width: 100%;
    }

        .edit_page_right p label
        {
            width: 160px;
            text-align: right;
            float: left;
            padding-right: 10px;
            line-height: 29px;
        }

    .edit_page_right h6
    {
        width: 160px;
        text-align: left;
        float: left;
        padding-right: 10px;
        margin: 0;
        position: relative;
        top: -5px;
        font-size: 10pt;
        font-weight: 400;
    }

.required_cls
{
    color: Red;
    visibility: hidden;
}

.lineh
{
    line-height: 20px !important;
}

.lineh45
{
    line-height: 45px !important;
}

.required_s
{
    color: #990000;
    margin-bottom: 25px!important;
}

.index_main
{
    width: 100%;
    padding: 10px 0 15px 0;
}

.index_main_left
{
    width: 50%;
    float: left;
}

.index_main_right
{
    width: 50%;
    text-align: right;
    float: right;
}

.index_profile
{
    width: 100%;
    padding: 10px 0 15px 0;
}

.index_profile_left
{
    width: 50%;
    float: left;
}

    .index_profile_left p
    {
        margin: 0;
        padding: 0 0 2px 0;
    }

.index_profile_right
{
    width: 50%;
    text-align: right;
    float: right;
}

.font_16
{
    font-size: 16px;
}

.refer_text2 h6
{
    COLOR: #990000;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 10px 0 20px 0;
}

.refer_text2 p
{
    margin: 0;
    padding-left: 140px;
    font-size: 14px;
    font-weight: 400;
}

    .refer_text2 p label
    {
        float: left;
        width: 78px;
        text-align: right;
        font-weight: 400;
        padding-right: 10px;
    }

        .refer_text2 p label span
        {
            color: Red;
        }

    .refer_text2 p input[type=text]
    {
        width: 340px;
        height: 16px;
        margin-bottom: 10px;
    }

    .refer_text2 p textarea
    {
        width: 340px;
        height: 150px;
    }

.refer_text2 pinput[type=submit]
{
    margin: 0;
}

.search_page
{
    width: 100%;
}

    .search_page p
    {
        margin: 0;
        padding: 0 0 10px 0;
    }

        .search_page p label
        {
            width: 123px;
            float: left;
            line-height: 21px;
        }

.VisitedList label
{
    border-bottom: 1px solid #9EBE25;
    display: inline-block;
}

.change_password
{
    width: 100%;
}

    .change_password label
    {
        display: inline-block;
        width: 139px;
    }

.delet_accont
{
    width: 100%;
}

    .delet_accont p
    {
        margin: 0;
        padding: 0 0 10px 0;
    }

        .delet_accont p label
        {
            display: inline-block;
            width: 70px;
        }

.lost_pass
{
    width: 100%;
}

.lost_pass_left
{
    width: 20%;
    float: left;
}

.lost_pass_right
{
    width: 60%;
    float: left;
    padding: 4% 0 0 10%;
}

    .lost_pass_right p
    {
        margin: 0;
        padding: 0 0 5px 0;
    }

        .lost_pass_right p label
        {
            display: inline-block;
            width: 100px;
        }

.register_page
{
    width: 100%;
}

.register_left
{
    width: 20%;
    float: left;
}

.register_right
{
    width: 80%;
    float: right;
    background: #f7fbea;
}

.register_box
{
    padding: 3% 1% 2% 1%;
}

    .register_box h2
    {
        text-align: center;
    }

    .register_box p
    {
        margin: 0;
        padding: 0 0 15px 0;
        width: 100%;
    }

        .register_box p label
        {
            display: inline-block;
            width: 185px;
            float: left;
            text-align: right;
            padding-right: 10px;
        }

            .register_box p label span
            {
                color: #aaaaaa;
            }

    .register_box strong
    {
        float: left;
        width: 360px;
        font-size: 14px;
        font-weight: 400;
    }

    .register_box p b
    {
        font-size: 14px;
        font-weight: 400;
        float: left;
        color: #aa0000;
        width: 300px;
    }

.color_red
{
    color: #aa0000;
}

.tcenter
{
    text-align: center !important;
}

.reg_success
{
    font-family: Arial !important;
    font-size: medium !important;
}

.validate
{
    width: 100%;
}

.tjustfy
{
    text-align: justify;
}

.tcenter
{
    text-align: center;
}

.tright
{
    text-align: right;
}

.trightr td
{
    text-align: right;
    font-size: 8pt;
    background-color: transparent;
}

.fbold
{
    font-weight: bold;
}

.create_msg label
{
    display: inline-block;
    min-width: 89px;
    float: left;
    line-height: 25px;
}

.validate p
{
    margin: 0;
    padding: 0 0 7px 0;
    width: 100%;
}

    .validate p label
    {
        display: inline-block;
        width: 185px;
        float: left;
        text-align: right;
        padding-right: 10px;
    }

.lucky_how_to
{
    width: 100%;
}

.lucky_how
{
    font-size: 12pt;
    color: #669900;
    font-family: 'Arial','sans-serif';
}

.lucky_red
{
    background: red;
    border: 1px solid #ffcc99;
    font-family: Verdana;
    padding: 0px 10px 0px 10px;
    color: #fff;
    font-weight: bold;
    margin: 40px 0 120px 0;
    display: inline-block;
}

.lucky_green
{
    background: green;
    border: 1px solid #ffcc99;
    font-family: Verdana;
    padding: 0px 10px 0px 10px;
    color: #fff;
    font-weight: bold;
    margin: 40px 0 120px 0;
    display: inline-block;
}

.remove_btn
{
    padding-right: 1px;
    padding-left: 1px;
    border-left-color: #f96;
    border-bottom-color: #330;
    padding-bottom: 1px;
    font: bold 10px verdana,sans-serif;
    color: #000;
    border-top-color: #fc9;
    padding-top: 1px;
    border-right-color: #630;
    margin-right: 18px;
}

.X_remove
{
    padding-right: 1px;
    padding-left: 1px;
    border-left-color: #f96;
    border-bottom-color: #330;
    padding-bottom: 1px;
    font: bold 10px verdana,sans-serif;
    font-style: italic;
    color: #000;
    border-top-color: #fc9;
    padding-top: 1px;
    border-right-color: #630;
    color: Red;
}

.font_14
{
    font-size: 14px;
}

.width400
{
    width: 400px;
    float: left;
}

.width500
{
    width: 374px;
    text-align: right;
    float: left;
}

.width10
{
    width: 10px;
}

.width20
{
    width: 20px;
}

.width130
{
    width: 130px;
}

.width75
{
    width: 75px;
}

.width80
{
    width: 80px;
}

.font_larger
{
    font-weight: bold;
    font-size: larger;
}

.lucky_a
{
    font-size: 12px !important;
    font-weight: 400;
}

.winerlist_box
{
    border: 1px solid #669900;
    padding: 4px 5px 4px 5px;
    width: 100%;
}

    .winerlist_box td
    {
        padding: 0 20px 25px 5px !important;
    }

    .winerlist_box th
    {
        padding: 0 20px 25px 5px !important;
    }

.add_winer
{
    width: 220px;
    float: left;
}

.add_winer1
{
    width: 350px;
    float: left;
    padding: 40px 0 0 0;
    font-size: 12px;
}

.required_winer
{
    background: #f7fbea;
    padding: 30px 0;
}

    .required_winer h2
    {
        text-align: center;
    }

    .required_winer p label
    {
        display: inline-block;
        width: 185px;
        float: left;
        text-align: right;
        padding-right: 10px;
    }

        .required_winer p label span
        {
            color: #aaaaaa;
        }


.Buttons_img
{
    width: 165px;
    height: 28;
    border: 0;
}

.memberdiv
{
    padding: 3px 0 0 0;
    height: 6px;
}

.memberdiv_span
{
    padding-top: 3px !important;
}

.height_9
{
    height: 9px;
}

.table_google
{
    background-color: #FFFFFF;
}

    .table_google td
    {
        vertical-align: top;
        text-align: left;
        height: 32;
    }

.google_img
{
    border: 0;
    vertical-align: middle;
}

.luckylistmain
{
    width: 777px;
    height: 260px;
}

.luckylist_leftarea
{
    width: 345px;
    text-align: center;
    float: left;
    padding-top: 45px;
}

.luckylist_rightarea
{
    width: 345px;
    text-align: right;
    padding-left: 85px;
    float: left;
}

.search_img
{
    width: 46px;
    height: 38px;
}

.font14
{
    font-size: 14px;
}

.officialtime
{
    font-weight: bold;
    font-size: larger;
}

.MLLCategory_820
{
    display: block;
    border: 1px solid #669900;
    padding: 4px 5px 4px 5px;
    width: 820px;
}

.MLLCategory_table
{
    width: 950px;
    border: 0;
}

    .MLLCategory_table th
    {
        text-align: center;
    }

.width_10
{
    width: 10px;
}

.width_130
{
    width: 130px;
}

.width_75
{
    width: 75px;
}

.width_80
{
    width: 80px;
}

.submit_luckylist
{
    padding-right: 1px;
    padding-left: 1px;
    border-left-color: #f96;
    border-bottom-color: #330;
    padding-bottom: 1px;
    font: bold 10px verdana,sans-serif;
    font-style: italic;
    color: #000;
    border-top-color: #fc9;
    padding-top: 1px;
    border-right-color: #630;
    color: Red;
}

.align_right
{
    text-align: right;
}

.align_left
{
    text-align: left;
}

.align_center
{
    text-align: center;
}

.clear
{
    clear: both;
}

.clear_5
{
    clear: both;
    height: 5px;
}

.div_label
{
    width: 65px;
    float: left;
    padding-top: 2px;
    padding-right: 3px;
}

.div_username
{
    padding-top: 5px;
}

.Login_main
{
    padding-left: 3px;
}

.field_set
{
    width: 300px;
}

.font10pt
{
    font-size: 10pt !important;
}
.idp-string {
    height: 20px;
}